.error{background-color: #FF6600;border:#AA4502 1px solid;padding: 5px 10px;color: #ffffff;border-radius:5px;}
.success{background-color: #15550a;border:#0FA015 1px solid;padding: 5px 10px;color: #ffffff;border-radius:5px;}
.info{font-size:.8em;color: #FF6600;letter-spacing:2px;padding-left:5px;}
.btnAction{background-color:#40406d;padding:10px 40px;color:#ffffff;border:#F0F0F0 1px solid; border-radius:5px;}